[OS_Language_Tag]
WNT_5.2P = Windows_XP_64bit
WNT_5.2A = Windows_2003_AMD
WNT_5.2I = Windows_2003_IA64
WNT_5.2 = Windows_2003_Server
WNT_5.1P = Windows_XP_Profession
WNT_5.1H = Windows_XP_Home
WNT_5.0 = Windows_2000_Profession
WNT_5.0P = Windows_2000_Server
;WIN_4.90 = Windows_ME
;WIN_4.11 = Windows_98_SE
;WIN_4.10 = Windows98
;WIN_4.03 = Windows_95_OSR21
;WIN_4.00 = Windows95
;WNT_4.0P = NT_4.0_Profession
;WNT_4.0 = NT_4.0_Server
WNT_5.1P_MCE = WinNT51P

Default_Language = English
0404 = TChinese
0804 = English
0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English

[Root]
InstallType = 0

[InstAllInfo]
InstallPath = .\
InstallRun = setup.exe 
InstallReboot = 0

InstallMethod = 0
SoftwareType = 1
Version = 5.10.1.4150

VendorProductKey = ADI
ID = 
UpgradeType = 0
PassWHQL = 1

InstallFinishType = 2
InstallProcessCount = 0
InstallFinishTimeOutSecond = 60

ExistCount = 0

VersionCount = 0

